*.la
*.lo
*.log
*.o
*.pc
*.pyc
*.pyo
__pycache__
.deps
.libs
/_build/
/_inst/
/lalstochastic-*/
AUTHORS
Makefile
Makefile.in
config.lt
debian/control
doxygen/autogen.dox
doxygen/doxygen.cfg
doxygen/doxygen_objdb_*.tmp
doxygen/doxygen_sqlite3.db
doxygen/filter
doxygen/in/
doxygen/out/
doxygen/test_doxygen.*
include/lal/*.h
include/lal/*.i
include/lal/header-link-stamp
lalstochastic-*.tar.xz
lalstochastic-user-env.csh
lalstochastic-user-env.fish
lalstochastic-user-env.sh
lalstochastic-user-env.shell
lalstochastic.spec
libtool
octave/
python/lalstochastic/__init__.py
python/lalstochastic/_lalstochastic*
python/lalstochastic/git_version.py
python/lalstochastic/lalstochastic.py
src/LALStochasticBuildInfoHeader.h
src/LALStochasticConfig.h
src/LALStochasticVCSInfo.c
src/LALStochasticVCSInfo.h
src/LALStochasticVCSInfoHeader.h
src/config.h
src/config.h.in
src/git_version
src/lalstochastic_version
src/stamp-h1
src/stamp-h2
src/version.c
swig/.swigdeps
swig/swiglalstochastic.i*
swig/swiglal_*
test/??_714382918*.dat
test/AstroOmegaTest
test/CCoarseGrainFrequencySeriesTest
test/CZeroPadAndFFTTest
test/DCoarseGrainFrequencySeriesTest
test/OverlapReductionFunctionTest
test/SCoarseGrainFrequencySeriesTest
test/SZeroPadAndFFTTest
test/SimulatePopcornTest
test/SimulateSBTest
test/StochasticCrossCorrelationSpectrumTest
test/StochasticCrossCorrelationStatisticTest
test/StochasticHeterodynedCrossCorrelationStatisticTest
test/StochasticInverseNoiseTest
test/StochasticOmegaGWTest
test/StochasticOptimalFilterNormalizationTest
test/StochasticOptimalFilterTest
test/WHITENED-SB?
test/ZCoarseGrainFrequencySeriesTest
